Minecraft Wiki
Advertisement
[view | edit | history | purge]DocumentationJump to code ↴

I see you've come across JEC6789's CSS sandbox. It contains unpolished, experimental CSS changes that may eventually be moved to the main JEC account. They are placed on an alternate account in case something here horribly screws up everything.

Usage

https://www.youtube.com/watch?v=WXrY3Kj4WNc

[view | edit | history | purge]The above documentation is transcluded from User:All We Love We Leave Behind/fandomdesktop.css/doc.

Note: After saving, you have to bypass your browser's cache to see the changes.

Google Chrome, Firefox, Microsoft Edge, and Safari: Hold down the ⇧ Shift key and click the Reload toolbar button.
For details and instructions about other browsers, see Wikipedia:Bypass your cache.

body {
	font-size: 100%;
}

.main-container, .fandom-sticky-header, .ve-fd-header, .page-content h1, .page-content h2, .page-content h3, .page-content h4, .page-content h5, .page-content h6 {
	font-family: "Liberation Sans",Arial,Helvetica,FreeSans,sans-serif;
}

#mw-content-text {
	font-size: 0.875em;
}

code {
    font-size: 120%;
}

.page-header__title {
    margin-bottom: 0.25em;
}

.page-header__page-subtitle {
	font-size: 84%;
    line-height: 1.2em;
    margin: 0 0 1.4em 1em;
}

.page-header {
    margin-bottom: 0;
}

.page-content h1, h1#firstHeading.page-header__title, .ve-fd-header__title, .page-content h2 {
	font-weight: normal;
	line-height: 1.3;
}

.page-content h1, h1#firstHeading.page-header__title, .ve-fd-header__title {
	border-bottom: 1px solid var(--theme-border-color);
	font-size: 1.8em;
}

.page-content h1, .page-content h2 {
	margin-bottom: 0.25em;
	padding: 0;
}

.page-content h1 {
	margin-top: 1em;
}

.page-content h2 {
	font-size: 1.5em;
}

.page-content h3, .page-content h4, .page-content h5, .page-content h6 {
	font-weight: bold;
	line-height: 1.6;
	margin: 0.3em 0 0 0;
	padding-top: 0.5em;
}

.page-content h3 {
	font-size: 1.2em;
}

.page-content h4, .page-content h5, .page-content h6 {
	font-size: 100%;
}

.ve-fd-header__label {
	text-transform: none;
}

.ve-fd-header {
    display: block;
}

.page-content p, .page-content p:first-child {
	margin: 0.5em 0;
}

pre {
    margin: 1em 0;
}

.page-content pre, .page-content code {
	border: 1px solid var(--custom-table-header-background);
}

#mw-content-text pre {
	font-size: 14px;
}

.page-content pre {
    white-space: pre-wrap;
    word-wrap: break-word;
}

body.theme-fandomdesktop-light .mw-highlight pre {
	background-color: #f8f9fa;
}

h1#firstHeading.page-header__title sup {
    vertical-align: super;
}

sub {
    vertical-align: sub;
}

.page-content sub, .page-content sup {
    font-size: smaller;
}

.page-content ul {
    list-style-image: url(https://static.wikia.nocookie.net/minecraft_gamepedia/images/3/39/List_bullet.svg/revision/latest?format=original);
    margin: 0.3em 0 0 1.6em;
}

.mw-parser-output a {
    font-weight: inherit;
}

a.mw-selflink.selflink {
    color: var(--theme-page-text-color);
    font-weight: bold;
}

a.mw-selflink.selflink:hover {
    text-decoration: none;
}

body.theme-fandomdesktop-light .notaninfobox .mcwiki-header {
    background: #729FCF;
    border-bottom: 4px groove #999;
    border-right: 4px groove #999;
}

body.theme-fandomdesktop-light .msgbox.msgbox-red {
    background-color: #fdd;
    border-left-color: #faa;
}

body.theme-fandomdesktop-light .msgbox.msgbox-orange {
    background-color: #fec;
    border-left-color: #dc8;
}

body.theme-fandomdesktop-light .msgbox.msgbox-yellow {
    background-color: #ffc;
    border-left-color: #dd8;
}

body.theme-fandomdesktop-light .msgbox.msgbox-green {
    background-color: #dfd;
    border-left-color: #9c9;
}

body.theme-fandomdesktop-light .msgbox.msgbox-blue {
    background-color: #def;
    border-left-color: #9cd;
}

body.theme-fandomdesktop-light .msgbox.msgbox-purple {
    background-color: #eef;
    border-left-color: #aad;
}

body.theme-fandomdesktop-light .msgbox.msgbox-magenta {
    background-color: #fdf;
    border-left-color: #dad;
}

body.theme-fandomdesktop-light .page-content #toc {
    border: 1px solid #a2a9b1;
}

.page-content #toc {
    margin: 0;
}

.toc {
    background-color: var(--custom-table-background);
    border-radius: 0;
    font-size: 95%;
    padding: 7px;
}

.page-content #toc .toctitle {
    background-color: var(--theme-page-background-color--secondary);
}

.toc .toctitle {
    border-bottom: 0;
    justify-content: center;
    padding: 0;
}

.toc .toctitle h2 {
    font-weight: bold;
    line-height: 1.3;
}

.toctogglespan .toctogglelabel {
    font-size: inherit;
    margin: 0;
}

.toc>ul {
    padding: 0;
}

.page-content #toc ul {
    margin: 0.3em 0;
}

.toc ul li {
    margin-left: 0;
}

.toc ul li a {
    color: var(--theme-link-color);
    padding: 0;
}

.toc ul li a .tocnumber {
    color: var(--theme-page-text-color);
}

.mw-content-ltr .toc ul ul, .mw-content-rtl .mw-content-ltr .toc ul ul {
    margin: 0 0 0 2em !important;
}

.toc ul li a .tocnumber:after {
    content: "";
}

body.theme-fandomdesktop-light .navbox .navbox-top {
    background-color: #CCC !important;
}

.wikiEditor-ui .wikiEditor-ui-view.wikiEditor-ui-view-wikitext {
    border-width: 1px;
}

.wikiEditor-ui .wikiEditor-ui-top {
    border-bottom: 1px solid var(--fandom-border-color);
}

.wikiEditor-ui .wikiEditor-ui-toolbar {
    background-image: linear-gradient(var(--theme-link-label-color) 0,var(--theme-page-background-color) 32px);
    border: none;
    border-radius: 0;
    padding: 0;
}

.wikiEditor-ui .wikiEditor-ui-toolbar .tool {
    padding: 0;
}

.wikiEditor-ui .wikiEditor-ui-toolbar .group-insert:last-child {
    margin-right: 0;
}

.wikiEditor-ui .wikiEditor-ui-toolbar .tabs {
    font-size: inherit;
    font-weight: inherit;
    margin: 3px;
    text-transform: none;
}

.wikiEditor-ui .wikiEditor-ui-toolbar .tabs span.tab a, .wikiEditor-ui .wikiEditor-ui-toolbar .tabs span.tab a:visited {
    color: var(--theme-link-color);
}

.wikiEditor-ui .wikiEditor-ui-toolbar .tabs span.tab a.current, .wikiEditor-ui .wikiEditor-ui-toolbar .tabs span.tab a.current:visited {
    background-color: transparent;
    color: var(--theme-page-text-color);
}

.wikiEditor-ui .wikiEditor-ui-toolbar .sections .section {
    background-color: var(--theme-page-background-color);
    margin-top: 0;
    padding-top: 0;
}

.wikiEditor-ui .wikiEditor-ui-toolbar .tool {
    border-radius: 0;
}

.wikiEditor-ui .wikiEditor-ui-toolbar .group .tool-select {
    background: var(--custom-table-background);
    border: 1px solid var(--theme-border-color);
}

.wikiEditor-ui .wikiEditor-ui-toolbar .group span.label {
    font-size: inherit;
    font-weight: inherit;
    text-transform: none;
}

.wikiEditor-ui .wikiEditor-ui-toolbar .page-table th {
    color: var(--theme-page-text-color--hover);
}

.wikiEditor-ui #msupload-div {
    background: #657d91;
    border-radius: 0;
}

.wikiEditor-ui #msupload-dropzone {
    color: #fff;
}

.skin-fandomdesktop #msupload-dropzone {
    height: 20px;
}

.wikiEditor-ui .wikiEditor-ui-view.wikiEditor-ui-view-wikitext .wikiEditor-ui-top {
    min-height: 72px;
}

textarea {
    padding: 0.1em;
}

#wpTextbox1 {
    background-color: var(--theme-link-label-color);
    font: 400 13.3333px monospace;
}

.editOptions {
    background-color: var(--custom-table-header-background);
    border: 1px solid #c8ccd1;
    border-top: 0;
    padding: 1em 1em 1.5em 1em;
    margin-bottom: 2em;
}

.oo-ui-fieldLayout.oo-ui-labelElement > .oo-ui-fieldLayout-body > .oo-ui-fieldLayout-header {
    padding-bottom: 0.28571429em;
}

.oo-ui-labelElement .oo-ui-labelElement-label {
    line-height: 1.42857143em;
}

.oo-ui-textInputWidget .oo-ui-inputWidget-input {
    background-color: var(--theme-link-label-color);
    font-size: inherit;
    line-height: 1.28571429em;
    padding: 0.42857143em 0.57142857em
}

.oo-ui-checkboxInputWidget {
    border: 1px solid #72777d;
    border-radius: 2px;
    line-height: 1.42857143em;
}

.oo-ui-textInputWidget-type-text > input.oo-ui-inputWidget-input, .oo-ui-textInputWidget-type-search > input.oo-ui-inputWidget-input {
    border-radius: 2px;
    border-width: 1px;
}

.oo-ui-checkboxInputWidget [type='checkbox'] {
    height: 1.139em;
    width: 1.5em;
}

.oo-ui-checkboxInputWidget [type='checkbox'] + span {
    border-width: 0;
    height: 1.42857143em;
    min-height: 1.42857143em;
    min-width: 1.42857143em;
    width: 1.42857143em;
}

.oo-ui-checkboxInputWidget [type='checkbox'] + span::before {
    height: 5px;
    margin-top: -3px;
    margin-right: -1px;
    width: 14px;
}

.oo-ui-fieldLayout.oo-ui-labelElement.oo-ui-fieldLayout-align-inline > .oo-ui-fieldLayout-body > .oo-ui-fieldLayout-header {
    padding-left: 0.42857143em;
}

.oo-ui-buttonElement > input.oo-ui-buttonElement-button {
    padding: 0.42857143em 0.85714286em;
}

.oo-ui-inputWidget {
    margin-right: 0.5em;
}

.oo-ui-buttonElement > .oo-ui-buttonElement-button {
    padding: 5px 10px;
}

.oo-ui-buttonElement-framed:not(.oo-ui-flaggedElement-primary):not(.oo-ui-buttonElement-active).oo-ui-flaggedElement-progressive > .oo-ui-buttonElement-button, .oo-ui-buttonElement-framed:not(.oo-ui-flaggedElement-primary):not(.oo-ui-buttonElement-active).oo-ui-widget-enabled.oo-ui-flaggedElement-progressive > .oo-ui-buttonElement-button {
    color: var(--theme-link-color);
}

#filetoc {
	text-align: center;
	border: 1px solid var(--theme-border-color);
	font-size: 95%;
	margin: 0 0 0.5em 0;
}

#filetoc li+li:before {
	border-left: none;
}

.mw_metadata {
	font-size: 0.8em;
	margin: 0 0 0.5em 0.5em;
}

.mw_metadata td, .mw_metadata th {
	padding-right: 5px;
	padding-left: 5px;
}

.mw_metadata td {
	background-color: var(--theme-page-background-color--secondary);
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}

.mw_metadata .mw-metadata-show-hide-extended {
	text-align: left;
}

.oo-ui-buttonElement > .oo-ui-buttonElement-button {
    border-radius: 2px;
    font-size: inherit;
    text-transform: none;
}

.oo-ui-buttonElement-framed:not(.oo-ui-flaggedElement-primary):not(.oo-ui-buttonElement-active) > .oo-ui-buttonElement-button {
    background-color: var(--theme-page-background-color--secondary);
    border-color: var(--theme-border-color);
}

.oo-ui-buttonElement-frameless.oo-ui-flaggedElement-progressive > .oo-ui-buttonElement-button {
    color: var(--theme-link-color);
}

.ooui-theme-fandomooui .mw-rcfilters-ui-filterTagMultiselectWidget-hideshowButton .oo-ui-buttonElement-button {
    font-size: inherit;
}

.oo-ui-tagItemWidget {
    border: 1px solid var(--theme-border-color);
    border-radius: 1.57142857em;
    height: 1.57142857em;
    margin: 0 0.28571429em 0.28571429em 0;
    padding: 0 0.57142857em; 
}

.ooui-theme-fandomooui .oo-ui-tagMultiselectWidget.oo-ui-widget-enabled.oo-ui-tagMultiselectWidget-outlined .mw-rcfilters-ui-tagItemWidget {
    display: inline-grid;
}

.ooui-theme-fandomooui .mw-rcfilters-ui-filterTagMultiselectWidget-views-input input.oo-ui-inputWidget-input {
    border-right-color: var(--theme-border-color);
}

.ooui-theme-fandomooui .mw-rcfilters-ui-filterTagMultiselectWidget.oo-ui-widget-enabled .oo-ui-tagMultiselectWidget-handle+.mw-rcfilters-ui-table, .ooui-theme-fandomooui .mw-rcfilters-ui-filterTagMultiselectWidget.oo-ui-widget-enabled .oo-ui-tagMultiselectWidget-handle.mw-rcfilters-ui-filterTagMultiselectWidget-emphasize {
    background-color: transparent;
}

.oo-ui-buttonSelectWidget .oo-ui-buttonOptionWidget:first-child .oo-ui-buttonElement-button {
    border-bottom-left-radius: 2px;
    border-top-left-radius: 2px;
}

.oo-ui-buttonSelectWidget .oo-ui-buttonOptionWidget:last-child .oo-ui-buttonElement-button {
    border-bottom-right-radius: 2px;
    border-top-right-radius: 2px;
}

.oo-ui-buttonElement-frameless > .oo-ui-buttonElement-button {
    border: none;
}

.oo-ui-iconElement-icon:not(.oo-ui-iconElement-noIcon) {
    background-color: var(--theme-page-text-color);
}

.ooui-theme-fandomooui .mw-rcfilters-ui-changesListWrapperWidget .mw-changeslist-legend {
    border-radius: 0;
    font-size: 85%;
    padding: 0.5em;
}
Advertisement